.gradient-background {
    /* background: linear-gradient(300deg, #6a89cc, #82ccdd, #b8e994); */
    background: linear-gradient(300deg, #F1F7B5, #A8D1D1, #9EA1D4);
    background-size: 180% 180%;
    animation: gradient-animation 18s ease infinite;
}
  
@keyframes gradient-animation {
    0% {
      background-position: 0% 50%;
    }
    50% {
      background-position: 100% 50%;
    }
    100% {
      background-position: 0% 50%;
    }
}

#banner {
    text-align: center;
    background-color: #e4f9f5;
    position: relative;
    padding-top: 50px;
}

#footer {
    margin-top: 50px;
    margin-bottom: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}

.title > h1 {
    font-size: 5.625rem;
    margin: 50px auto 0 auto;
    font-family: 'Sofia', cursive;
}

.title > h2 {
    font-size: 2.5rem;
    font-weight: normal;
    padding-bottom: 10px;
    font-family: 'Jost', sans-serif;
}

.pro {
    text-decoration: underline;
}

.top-cloud {
    position: absolute;
    right: 300px;
    top: 40px;
}

.bottom-cloud {
    position: absolute;
    left: 300px;
    bottom: 300px;
}

.container {
    font-family: 'Jost', sans-serif;
}

.tarot {
    font-family: 'Charm', cursive;
}

.avatar {
    height: 250px;
    width: 250px;
    background-image: url('./assets/images/avatar.jpg');
    background-size: cover;
    background-position: center;
}

.text-shadow-1 {
    text-shadow: 0 0.1rem 0.2rem rgba(0, 0, 0, 1);
    background-color: rgba(255, 255, 255, 0.25);
    /* backdrop-filter: blur(25%); */
}

h3.custom-border {
    background-color: #73A9AD;
    font-weight: bold;
    color: white;
    margin-top: 0.5rem;
}

h4.custom-border-2 {
    background-color: #B3C890;
    font-weight: bold;
}

h4.custom-border-3 {
    background-color: #DBDFAA;
    font-weight: bold;
}

.custom-text-justify {
    text-align: justify;
}

.custom-img {
    border: 1px #C2DEDC solid;
    width: 100%;
    height: 300px;
    max-height: 200%;
    border-radius: 1rem;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    object-fit: cover;
    object-position: center;
}

.custom-bg {
    border: 1px #C2DEDC solid;
    width: 100%;
    background-size: cover;
    background-position: center;
    border-radius: 1rem;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.dotted-frame {
    display: inline-block;
    padding: 10px;
    background-clip: content-box;
    position: relative;
}

.dotted-frame::before {
    content: "";
    position: absolute;
    top: -5px;
    left: -5px;
    right: -5px;
    bottom: -5px;
    border: 5px dotted #B3C890;
    border-radius: 1rem;
}

.custom-btn {
    background-size: cover;
    background-position: center;
    background-image: url('./assets/images/quote-bg-3.jpg');
}